export default getContentType;
/**
 * Returns the content type of a given response object.
 *
 * @see https://tools.ietf.org/html/rfc7231#section-3.1.1.1
 *
 * @param {import('http').IncomingMessage} response HTTP response object.
 *
 * @return {string} Content type.
 */
declare function getContentType(response: import('http').IncomingMessage): string;
